@charset "UTF-8";
/* CSS Document */



/*  terms and policys  */




		
h1 { 
	margin: 0 auto;
	padding-top:50px;
	padding-left:16px;
	padding-bottom:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	font-size:22px;
	line-height: 20px;
	letter-spacing:1px;
	color:#000;
	}



p 	{margin: 0 auto;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	width: 758px;
	padding-top:12px;
	}



#footer p { 
	clear:both;
	color:#000;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:0px;
	font-size:8px;
	font-style:normal;
	line-height:12px;
	width:758px;
	}
